﻿﻿.about-title{background:url(../images/about.jpg) no-repeat top center;width:272px;height:95px;}
.about-right{background:url(../images/white-bj.jpg) repeat-y top center;width:882px;float:right;margin-right:0px;}
.about-right-con{width:832px;margin:auto;}
.logo2{background:url(../images/logo2.png) no-repeat center center;width:832px;height:47px;margin-top:30px;}
.right-article{color:#606060;font-size:15px;margin-top:20px;line-height:25px;}
.about-article{color:#878787;font-size:14px;margin-top:15px;}
.img-y{margin-right:0px;float:right;}
.img-y1{margin-left:8px;}
.about-right-con img{margin-top:8px;}
.white-bj{background:url(../images/white-bj2.jpg) no-repeat left center;width:882px;height:24px;}
.about-photo1{width:832px;height:176px;}
.about-photo2{width:832px;height:220px;}




